Support » Plugin: Theme My Login » WP 5.4 support

  • verbiron

    (@verbiron)


    Hi. Can you please confirm if the Theme My Login plugin will work with the latest WordPress version 5.4

    Thanks.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.